/*
Theme Name: AgTec
Author: Quest Marketing Ltd
Description: A theme for AgTec.
Version: 1.0.0
Template: dt-the7
*/

.grecaptcha-badge {
    display: none !important;
}

/* TOP BAR */
.top-bar .left-widgets .text-area.show-on-desktop {
    left: 320px;
}
@media only screen and (max-width: 1200px) {
	.top-bar .left-widgets .text-area.show-on-desktop {
    	display: none;
	}
}

/* HEADER */
.sticky-off .branding {
    margin-top: -40px;
}

/* MAIN MENU */
.menu-text .red {
    color: #EE1B2E;
}
.top-header .active-bg-decoration > li > a,
.top-header .active-bg-decoration > li.act > a {
    -moz-transform: skewX(-11deg);
	-webkit-transform: skewX(-11deg);
	-o-transform: skewX(-11deg);
	-ms-transform: skewX(-11deg);
	transform: skewX(-11deg);
}
.main-nav > li:not(.wpml-ls-item) > a .menu-text {
	-moz-transform: skewX(11deg);
	-webkit-transform: skewX(11deg);
	-o-transform: skewX(11deg);
	-ms-transform: skewX(11deg);
	transform: skewX(11deg);
}
.top-header .main-nav .dt-mega-menu-wrap {
    padding: 0;
}
li.menu-ne,
li.menu-ue {
    width: 100% !important;
    padding: 0 !important;
}
li.menu-ne > a,
li.menu-ue > a {
    margin-bottom: 0 !important;
    background-color: #004A35;
	padding: 10px 20px !important;
}
li.menu-ne > a .menu-text,
li.menu-ue > a .menu-text {
	color: #fff !important;
}

/* WPDM */
.wpdm-tile {
    box-shadow: 0 4px 6px 0px rgba(0,0,0,0.2);
}
.wpdm-tile .list-group-item.wpdm_feat_image {
    padding: 0;
    border-top: 1px solid #dddddd !important;
}
.wpdm-tile .wpdm_feat_image img {
    width: 100%;
}
.wpdm-tile .list-group-item {
    border-top: 0px solid #ddd !important;
}
.wpdm-tile .wpdm-download-link.btn {
    width: 100%;
}

/* AGHIRE */
.aghire_equipment_page  {
  display: flex;
  flex-wrap: wrap;
  --margin: 0.5rem;
  --modifier: calc(40rem - 100%);
  margin: calc(var(--margin) * -1);
}
.aghire_equipment_page  > * {
  background-color: #f7f7f7;
  min-width: calc(31.94% - (var(--margin) * 3));
  max-width: 100%;
  flex-grow: 0;
  flex-basis: calc(var(--modifier) * 999);
  margin: var(--margin);
  padding: 1%;
}
.aghire_equipment_page .aghire_image {
    width: 100%;
}
.aghire_equipment_page .aghire_image img {
    width: 100%;
}
.aghire_equipment_page h3 {
    font-size: 28px;
}
.aghire_equipment_page .aghire_content {
    width: 100%;
}
.aghire_equipment_page .aghire_content > p {
    min-height: 170px;
}
.aghire_equipment_page .aghire_availability {
    position: absolute;
    padding: 4px 10px;
    background-color: rgba(100, 206, 84, 0.6);
    color: #333;
    font-size: 12px;
    font-weight: bold;
}

.aghire_equipment_single .aghire_content_top {
    display: inline-block;
}
.aghire_equipment_single .aghire_image {
    width: 50%;
    margin-right: 2%;
    float: left;
}
.aghire_equipment_single .aghire_image img {
    width: 100%;
}
.aghire_equipment_single .aghire_availability {
    margin-bottom: 10px;
}
.aghire_equipment_single .aghire_availability span {
    padding: 6px 10px;
    display: inline-block;
    background-color: rgba(100, 206, 84, 0.6);
    color: #333;
    font-size: 12px;
    font-weight: bold;
}
.aghire_equipment_single .aghire_gallery {
    width: 100%;
    margin-bottom: 30px;
}
.aghire_equipment_single .aghire_gallery .gallery-icon.landscape {
    margin-right: 10px;
}

/* PRODUCT PAGE */
.woocommerce-product-details__short-description > * {
    font-size: 18px;
    line-height: 30px;
}
#gform_3 div.ginput_complex.ginput_container.gf_name_has_2 span {
    width: 100%;
}
#gform_wrapper_3 ul.gform_fields li.gfield {
    padding-right: 0;
}
.prod_extra_info_container {
	display: inline-block;
	width: 100%;
}
.prod_extra_info {
  display: flex;
  flex-wrap: wrap;
  --margin: 1rem;
  --modifier: calc(40rem - 100%);
  margin: calc(var(--margin) * -1);
}
.prod_extra_info > * {
  min-width: calc(33% - (var(--margin) * 2));
  max-width: 100%;
  flex-grow: 1;
  flex-basis: calc(var(--modifier) * 999);
  margin: var(--margin);
}
.embed-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; margin-bottom: 40px; }
.embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

/* PRODUCT CATEGORY PAGE */
.tax-product_cat .term-description > p {
    font-size: 20px;
    line-height: 32px;
    font-weight: 600;
}
.tax-product_cat .switcher-wrap {
    display: none;
}
.tax-product_cat .cat-image img {
    width: 100%;
}
.tax-product_cat .cat-image {
	margin-top: 20px;
}
.tax-product_cat .pdf-file {
    margin-top: 20px;
    margin-right: 12px;
    display: inline-block;
}

/* TESTIMONIAL */
.testimonial-item::before {
    content: "\f10d";
    position: absolute;
    left: 0;
    font-family: 'Font Awesome 5 Free Solid';
    font-size: 60px;
    color: #95B4AB;
}
@media only screen and (max-width:768px) {
	.dt-testimonials-shortcode .testimonial-item {
		padding-left: 50px !important;
	}
	.testimonial-item::before {
		font-size: 40px;
	}
}

/* FOOTER */
#footer .w3eden .pull-left {
    display: none;
}
#footer .w3eden .media, #footer .w3eden .media-body {
    overflow: unset;
}
#footer .w3eden .label {
    display: none;
}
#footer .w3eden .ptitle {
    margin-bottom: 10px;
    display: block;
}